//3

//A

SELECT * FROM RABAN_PROP1.Client_C;

SELECT * FROM RABAN_PROP1.mes_locations;

//C

INSERT INTO RABAN_PROP1.Client_C VALUES ('YESSIR','123','Trois petitCHATCHATCHAT');

INSERT INTO RABAN_PROP1.Film VALUES (07,'Le monde incroyable de Marvin');

INSERT INTO RABAN_PROP1.Location_L VALUES ('RABAN_PROP2',07,'12-JUN-2010');

COMMIT;


//5

//A



//B


